For the complete documentation index, see llms.txt. This page is also available as Markdown.

Labels

List Labels

get

Get a list of own labels.

Authorizations
AuthorizationstringRequired

You can retrieve your token by visiting your dashboard and clicking Manage API tokens.

Query parameters
pageintegerOptional

Page of result set.

Example: 1
Responses
401Error
application/json
messagestringOptionalExample: Unauthenticated.
get/v2/labels
401Error

Get Label

get

Get a Label details.

Authorizations
AuthorizationstringRequired

You can retrieve your token by visiting your dashboard and clicking Manage API tokens.

Path parameters
labelintegerRequired

The label ID.

Example: 1234
Responses
401Error
application/json
messagestringOptionalExample: Unauthenticated.
get/v2/labels/{label}
401Error

Last updated